Bug 161676 - cgoban invalid URL fix
cgoban invalid URL fix
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cgoban (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-25 08:30 EDT by Colin Charles
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-23 12:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes spec file (851 bytes, patch)
2005-06-25 08:30 EDT, Colin Charles
no flags Details | Diff

  None (edit)
Description Colin Charles 2005-06-25 08:30:30 EDT
Invalid download url in spec file, patch fixes
Comment 1 Colin Charles 2005-06-25 08:30:30 EDT
Created attachment 115976 [details]
fixes spec file
Comment 2 Michael Schwendt 2005-07-23 12:11:53 EDT
Applied in CVS.

Note You need to log in before you can comment on or make changes to this bug.